- entityDefinitions:
  - IDM_Method__is__GSI: '{256b532a-f05d-4112-8e21-94cb15476533}'
  - IDMB_Method__is__GSI: '{4118535d-a183-4973-83d6-338f7571ad29}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Method__is__GSI;'
    forClassId: '&IDC_Method;'
    verb: 'is'
    name: 'GSI'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsAttributeId: '&IDA_MethodIsOfTypeSpecified;'
    source: '&IDMB_Method__get__Parent_Class;'
    operator: '&IDI_RelationalOperator_ExactMatch;'
    target: '&IDC_GetSpecifiedInstancesMethod;'
    
  - returnAttributeMethodBinding: '&IDMB_Method__is__GSI;'
    executesMethod: '&IDM_Method__is__GSI;'
